Qtopia Home - Classes - Hierachy - Annotated - Functions - Qt Embedded |

# Plugins

- Application plugins
- Server plugins
- System plugins

## Application plugins

The following plugins are used by applications:

- Media Player (Music/Video)
- Media Recorder
- Today
- Qtopia Desktop

## Server plugins

The following plugins will be loaded by the Qtopia server on bootup and restart.

- Input methods
- Network services
- Taskbar applets

## System plugins

The following plugins get loaded at application startup:

- Font factories
- Image codecs
- Text codecs
- Widget styles
- Window frame styles

See the Writing Qtopia Plugins for information on how to write a plugin.